//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.08.04 at 08:18:05 PM EET 
//


package genericinterface.epg.edafa.com;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for payOfflineAchDirectDebitStep1Arg complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="payOfflineAchDirectDebitStep1Arg">
 *   &lt;complexContent>
 *     &lt;extension base="{http://com.edafa.epg.genericInterface/}credtCardBillPaymentRequest">
 *       &lt;sequence>
 *         &lt;element name="umr" type="{http://www.w3.org/2001/XMLSchema}string"/>
 *       &lt;/sequence>
 *     &lt;/extension>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "payOfflineAchDirectDebitStep1Arg", propOrder = {
    "umr"
})
public class PayOfflineAchDirectDebitStep1Arg
    extends CredtCardBillPaymentRequest
{

    @XmlElement(required = true)
    protected String umr;

    /**
     * Gets the value of the umr property.
     * 
     * @return
     *     possible object is
     *     {@link String }
     *     
     */
    public String getUmr() {
        return umr;
    }

    /**
     * Sets the value of the umr property.
     * 
     * @param value
     *     allowed object is
     *     {@link String }
     *     
     */
    public void setUmr(String value) {
        this.umr = value;
    }

}
